Ubuntu

“cobbler” 2.2.2-0ubuntu33.1 source package in The Precise Pangolin

Publishing history

2.2.2-0ubuntu33.1
SUPERSEDED: Precise pocket Updates in component universe and section misc
  • Removed from disk on 2013-03-28.
  • Removal requested on 2013-03-28.
  • Superseded on 2013-03-27 by cobbler - 2.2.2-0ubuntu33.2
  • Published on 2012-12-19
2.2.2-0ubuntu33.1
DELETED: Precise pocket Proposed in component universe and section misc
  • Removed from disk on 2013-03-28.
  • Removal requested on 2012-12-19.
  • Deleted on 2012-12-19 by Adam Conrad

    moved to -updates

  • Published on 2012-11-15

Changelog

cobbler (2.2.2-0ubuntu33.1) precise-proposed; urgency=low

  * debian/patches/72-BUGFIX-issue-117-incorrect-permissions-on-files-in-v.patch:
    correct wrong usage of os.umask() on cobbler/api.py, cobbler/cobblerd.py, and
    cobbler/serializer.py. Imported from Upstream. (LP: #967815)
 -- C de-Avillez <email address hidden>   Sun, 09 Sep 2012 11:17:13 -0500